Subject: New Reply Received - Have an issue with promo code....
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 11:34:44 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Have an issue with promo code....  Ticket comment <div>
<div>
<div style="direction: ltr">Hi  there,</div>
<div style="direction: ltr">I’m still facing the same problem again and again...I spoke with your customer service, every time they asked me to send snapshots and send email to , they are saying its a  technical problem. Can someone one assist me so I can
 place my order. I don’t know why so much of hassle .... I have to go back ward and forwards just to by something from centrepoint online....!!</div>
<div style="direction: ltr">To be honest, I am facing so much of difficulties so according to me I am not your happy customer’s . Despite of several call an email till now nobody is helping me out to sort out this silly problem.</div>
<div style="direction: ltr">Why should I pay full money. Where I can privilege my SPF15 promo code.....</div>
<div style="direction: ltr">   Please note that 8th of March is my anniversary so just trying to buy some outfits for me, my hubby and my baby but I don’t think so I’m anymore interested to do online shopping with you guys.  Very lengthy and hectic shopping
 experience for me with you guys!!!</div>
<div>
<br>
</div>
<div style="direction: ltr">Regards,</div>
<div style="direction: ltr">Bisnu <span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 6, 2023 7:00:22 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5795807] - Have an issue with promo code....
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bisnu,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to help you.<br>
<br>
We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the showing issue while you try to use the code so that we can investigate further and assist you accordingly with this.<br>
<br>
We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5795807